Bric::Util::Language::zh_tw(3)

NAME
Bric::Util::Language::zh_tw - Bricolage 正體中文翻譯

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2007-07-11 12:35:23 +0200 (Wed, 11 Jul 2007) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = zh_tw

DESCRIPTION
Bricolage 正體中文翻譯.

AUTHOR
Kang-min Liu <gugod@gugod.org>, Jimmy <jimmybric@tp4.us>.

SEE ALSO
Bric::Util::Language